{
    "dc_identifier": "nl.gm0855.2c.2020.4532027-22",
    "dc_title": "Agendacommissie (videovergadering) 2020-05-25 - Raadsvoorstel Diamant-groep: Jaarrekening 2019, ontwerpbegroting 2021 en meerjarenraming 2022-2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Tilburg op 2020-05-25. Onderdeel: Raadsvoorstel Diamant-groep: Jaarrekening 2019, ontwerpbegroting 2021 en meerjarenraming 2022-2024.",
    "dc_source": "https://tilburg.notubiz.nl/vergadering/683654",
    "dc_publisher": "gm0855",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2020-05-25",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Tilburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Tilburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0855.2c.2020.4532027-22",
    "dc_externalIdentifier": "4532110",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-25",
    "foi_meetingNumber": "4532027",
    "foi_meetingItemNumber": "22",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0855.2c.2020.4532027-22.doc.1",
            "dc_title": "02 Begeleidend schrijven jaarstukken 2019",
            "foi_fileName": "202893-02 Begeleidend schrijven jaarstukken 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8731613/3"
        }
    ]
}